<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.ydl.ydlcommon.view.TitleBar
            android:id="@+id/title_bar"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/platform_white"
            app:pa_left_start_icon="@drawable/platform_common_back"
            app:pa_title_text="登录验证"/>

        <TextView
            android:id="@+id/text_phoneNumber"
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:gravity="center"
            tools:text="12000000000" />

        <EditText
            android:id="@+id/edit_pass"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@color/platform_white"
            android:hint="输入登录密码"
            android:inputType="textPassword"
            android:maxLines="1"
            android:paddingLeft="10dp"
            android:textColorHint="@color/platform_place_holder_color" />

        <TextView
            android:id="@+id/btn_next"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="30dp"
            android:background="@drawable/user_bg_radius_green_20"
            android:gravity="center"
            android:text="下一步"
            android:textColor="@color/platform_white" />
    </LinearLayout>

    <ProgressBar
        android:id="@+id/pb_load"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:visibility="gone"/>

</FrameLayout>
